<form class="flex flex-col" [formGroup]="scheduleCreateFormGroup" (ngSubmit)="onCreate()">
    <input placeholder="할일을 입력해주세요" class="border" formControlName="title">
    <textarea placeholder="설명이 필요하면 입력해주세요" class="border" formControlName="content"></textarea>
    <button class="border">생성</button>
</form>